==========================
user.cfg
==========================

.. include:: ../../epilog.rst

-------------------------------------------------------------
User Configuration
-------------------------------------------------------------

:Author: |AUTHOR|
:Version: Version |VERSION|
:Manual section: 5

Description
===========

The file /etc/proxmox-backup/user.cfg is a configuration file for Proxmox
Backup Server. It contains the user configuration.

File Format
===========

.. include:: format.rst


Options
=======

.. include:: config.rst


.. include:: ../../pbs-copyright.rst
